.version.index /* version checker */
{
	color: #000001;
	background-color: #0BA036;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-top: 5px;
	width: 0.01px;
}

#accordionu4077
{
	z-index: 28;
	width: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u4078
{
	z-index: 29;
	width: 336px;
	background-color: transparent;
	position: relative;
}

#u4121-3
{
	z-index: 30;
	width: 326px;
	min-height: 59px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	line-height: 1;
	color: #000000;
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	background: transparent url("/images/menu-icon.png") no-repeat right center;
}

#u4121-3:hover
{
	background-repeat: no-repeat;
	background-position: right center;
	border-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 59px;
	width: 326px;
	margin: 0px;
}

#u4121-3:active
{
	background-repeat: no-repeat;
	background-position: right center;
	border-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 59px;
	width: 326px;
	margin: 0px;
}

#u4121-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
	border-style: none;
	border-color: transparent;
	padding-top: 20px;
	padding-bottom: 10px;
	min-height: 59px;
	width: 326px;
	margin: 0px;
}

#u4121-3:hover p
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
	font-style: normal;
}

#u4121-3:active p
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
	font-style: normal;
}

#u4121-3.AccordionPanelTabOpen p
{
	font-size: 36px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u4079
{
	z-index: 33;
	width: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	padding: 18px 15px 29px;
}

#menuu4081
{
	z-index: 34;
	width: 306px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4106
{
	width: 306px;
	background-color: transparent;
	position: relative;
}

#u4109
{
	width: 306px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u4109.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: transparent;
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4110-4
{
	width: 292px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 14px;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 14px;
	left: 0px;
}

#u4109:hover #u4110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u4109:hover #u4110-4 p
{
	color: #AD9879;
	visibility: inherit;
	font-weight: normal;
}

#u4083
{
	width: 306px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4085-4
{
	width: 292px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 14px;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u4083:hover #u4085-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u4083:hover #u4085-4 p
{
	color: #AD9879;
	visibility: inherit;
	font-weight: normal;
}

#u8318
{
	width: 306px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u8321-4
{
	width: 292px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 14px;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u8318:hover #u8321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u8318:hover #u8321-4 p
{
	color: #AD9879;
	visibility: inherit;
	font-weight: normal;
}

#u4082,#u8315,#u4113
{
	width: 306px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u4114
{
	width: 306px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4083:hover,#u8318:hover,#u4114:hover
{
	background-color: transparent;
	width: 306px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4117-4
{
	width: 292px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 14px;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u4114:hover #u4117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u4109.MuseMenuActive #u4110-4,#u4083.MuseMenuActive #u4085-4,#u8318.MuseMenuActive #u8321-4,#u4114.MuseMenuActive #u4117-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u4114:hover #u4117-4 p
{
	color: #AD9879;
	visibility: inherit;
	font-weight: normal;
}

#u4109.MuseMenuActive #u4110-4 p,#u4083.MuseMenuActive #u4085-4 p,#u8318.MuseMenuActive #u8321-4 p,#u4114.MuseMenuActive #u4117-4 p
{
	color: #9ED0DE;
	visibility: inherit;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u4120
{
	z-index: 59;
	width: 243px;
	background-repeat: repeat-x;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	background-color: #7F7F7F;
	padding-bottom: 11px;
	margin-left: 15px;
	margin-top: 51px;
	position: relative;
}

#u4120:hover
{
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 243px;
	min-height: 0px;
	margin: 51px 0px 0px 15px;
}

#u4120.MuseLinkActive
{
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 243px;
	min-height: 0px;
	margin: 51px 0px 0px 15px;
}

.Button
{
	border-width: 1px;
	border-style: solid;
	border-color: #9B9B9B;
	border-radius: 4px;
	background: #7F7F7F url("/images/button-a-bg-a.jpg") repeat-x left top;
}

#u4080-4
{
	z-index: 60;
	width: 213px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#u8387
{
	z-index: 70;
	height: 18px;
	border-color: #000000;
	background-color: #333333;
}

#u8387-bw
{
	z-index: 70;
	margin-top: 80px;
	height: 18px;
}

#u8388
{
	z-index: 71;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#slideshowu3832
{
	z-index: 12;
	width: 0.01px;
	height: 201px;
	position: relative;
}

#u3867
{
	position: absolute;
	width: 380px;
	height: 201px;
	background-color: transparent;
}

#u3867popup
{
	z-index: 13;
}

#u8536
{
	z-index: 14;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8554
{
	z-index: 16;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8563
{
	z-index: 18;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8572
{
	z-index: 20;
	width: 380px;
	height: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3865-3
{
	position: absolute;
	width: 83px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 116px;
	background: #575757 url("/images/round-arrow-a-u3865-3-fr.png") no-repeat center center;
	background-color: rgba(16,16,16,0.7);
}

#u3865-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 85px;
	width: 83px;
	margin: 0px;
	background: #575757 url("/images/round-arrow-c-u3865-3-r-fr.png") no-repeat center center;
	background-color: rgba(16,16,16,0.7);
}

#u3865-3popup
{
	z-index: 22;
}

#u3880-3
{
	position: absolute;
	width: 83px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	color: #999999;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 116px;
	left: 297px;
	background: #575757 url("/images/round-arrow-b-u3880-3-fr.png") no-repeat center center;
	background-color: rgba(16,16,16,0.7);
}

#u3880-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 85px;
	width: 83px;
	margin: 0px;
	background: #575757 url("/images/round-arrow-d-u3880-3-r-fr.png") no-repeat center center;
	background-color: rgba(16,16,16,0.7);
}

#u3880-3popup
{
	z-index: 25;
}

.MenuItem,.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u8477-6
{
	z-index: 6;
	width: 373px;
	min-height: 89px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u8477-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8477-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u8477
{
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u8477-3
{
	font-size: 12px;
}

#pu8778
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 6px;
}

#u8778
{
	z-index: 4;
	width: 147px;
	background-color: transparent;
	padding-right: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8778 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #C1C1C1;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.24);
}

#u8775
{
	z-index: 2;
	width: 151px;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-right: 30px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u8775 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #C4C4C4;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.23);
}

#u8384
{
	z-index: 64;
	height: 40px;
	border-color: #000000;
	background-color: #1C1C1C;
}

#u8384-bw
{
	z-index: 64;
	margin-top: 32px;
	height: 40px;
}

#paccordionu4077,#pu8385
{
	width: 0.01px;
}

#u8385
{
	z-index: 65;
	height: 38px;
	border-color: #000000;
	background-color: #101010;
}

#u8385-bw
{
	z-index: 65;
	height: 38px;
}

#u8386-4
{
	z-index: 66;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u8386-4-bw
{
	z-index: 66;
	min-height: 16px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

